{
    "dc_identifier": "nl.gm1916.2c.2016.4803757-7",
    "dc_title": "Commissie Samenleving 2016-11-03 - Raadsvoorstel: Algemene Subsidieverordening Leidschendam-Voorburg 2016 (ASLV-2016) (1699166).",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Leidschendam-Voorburg op 2016-11-03. Onderdeel: Raadsvoorstel: Algemene Subsidieverordening Leidschendam-Voorburg 2016 (ASLV-2016) (1699166)..",
    "dc_source": "https://leidschendamvoorburg.bestuurlijkeinformatie.nl/Agenda/Index/d46c0648-db49-46ef-a9e0-f451bdf7275a",
    "dc_publisher": "gm1916",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-02",
    "foi_publishedDate": "2016-11-03",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Leidschendam-voorburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Leidschendam-voorburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "110",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1916.2c.2016.4803757-7",
    "dc_externalIdentifier": "4803768",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-11-03",
    "foi_meetingNumber": "4803757",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1916.2c.2016.4803757-7.doc.1",
            "dc_title": "Voorblad",
            "foi_fileName": "Voorblad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=7c231609-54e8-46e0-9ffc-ff88b9eec685"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2016.4803757-7.doc.2",
            "dc_title": "1690922 Getekende Algemene Subsidieverordening versie 3",
            "foi_fileName": "1690922%20Getekende%20Algemene%20Subsidieverordening%20versie%203.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=f6b56721-3d33-489b-a524-3027b9ea5b62"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2016.4803757-7.doc.3",
            "dc_title": "Algemene Subsidieverordening Leidschendam-Voorburg",
            "foi_fileName": "Algemene%20Subsidieverordening%20Leidschendam-Voorburg%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=56ee4cdd-6836-4df8-b94b-ceb6808549ee"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2016.4803757-7.doc.4",
            "dc_title": "Bijlage Algemene Subsidieverordening LV met wijzigingen geel gearceerd",
            "foi_fileName": "Bijlage%20Algemene%20Subsidieverordening%20LV%20met%20wijzigingen%20geel%20gearceerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=df0255c7-4e3d-4e8c-a2d7-d98e40624d77"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2016.4803757-7.doc.5",
            "dc_title": "Raadsbesluit: Algemene Subsidieverordening Leidschendam-Voorburg 2016 (ASLV-2016)",
            "foi_fileName": "Raadsbesluit%3A%20Algemene%20Subsidieverordening%20Leidschendam-Voorburg%202016%20%28ASLV-2016%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=34d10bda-d330-4a1d-8a1f-24e357b389b4"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2016.4803757-7.doc.6",
            "dc_title": "Raadsvoorstel: Algemene Subsidieverordening Leidschendam-Voorburg 2016 (ASLV-2016)",
            "foi_fileName": "Raadsvoorstel%3A%20Algemene%20Subsidieverordening%20Leidschendam-Voorburg%202016%20%28ASLV-2016%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=5099fa4d-6816-469c-b33b-f45ea236e4d8"
        }
    ]
}